RubyGems Navigation menu

json_matchers 0.11.0

Validate your Rails JSON API's JSON

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.11.1 - July 19, 2019 (18,5 KB)
  2. 0.11.0 - April 05, 2019 (18,5 KB)
  3. 0.10.0 - August 02, 2018 (18 KB)
  4. 0.9.0 - April 13, 2018 (18 KB)
  5. 0.8.0 - April 06, 2018 (18 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (1):

dependencias de Development (7):

bundler ~> 1.7
factory_bot >= 4.8
minitest >= 0
pry >= 0
rake ~> 10.0
rspec >= 2.0

Propietarios:

Autores:

  • Sean Doyle

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 7.277.956

Para esta versión 212.868

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: